Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 950512 - Change requires to python-django14
Change requires to python-django14
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-django-dajaxice (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 950469
  Show dependency treegraph
 
Reported: 2013-04-10 07:30 EDT by Matthias Runge
Modified: 2016-11-30 19:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 04:23:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2013-04-10 07:30:11 EDT
Rawhide contains and f19 will get Django-1.5 instead of Django-1.4.x soon.

If you're not sure, if your package is compatible with Django-1.5, please change
Requires: python-django
to 
Requires: python-django14
and rebuild.

If I don't hear anything against it, I can do the rebuild in the week after Apr 22nd.
Comment 1 Jakub Filak 2013-04-11 04:23:49 EDT
This package is compatible with both Django 1.4 and 1.5.
https://github.com/jorgebastida/django-dajaxice/commit/c9fcdab3402c1969ba6b5f960b13f68a966e81d8

Note You need to log in before you can comment on or make changes to this bug.